آموزشمطالب برتروردپرس

آیا استفاده از افزونه های قدیمی و بروز نشده درست است؟

وردپرس خودش به تنهایی همه امکانات لازم را به شما نمی دهد، گاهی اوقات لازم است تا برای یک کار خاصی از یک افزونه استفاده کنید. استفاده از افزونه های آماده و مطمئن به شما این امکان را می دهد که در وقت و هزینه خود صرفه جویی کنید و کلی وقت برای چیزی که قبلا طراحی شده نگذارید.

حالا در این بین ممکن است شما دانش کافی برنامه نویسی نداشته باشید و نیاز خاصی داشته باشید که یک افزونه خاص آن را برطرف می کند ولی این افزونه مدتهاست بروز نشده است. افزونه هایی که مدتی بروز نشوند توسط وردپرس مشخص می شوند و در صفحه آنها نوشته می شود که مثلا به سه نسخه اصلی منتشر شده وردپرس این افزونه تست نشده است و ریسک استفاده از آن برعهده خودتان است.

در این شرایط اگر می خواهید افزونه را استفاده کنید وارد بخش review در صفحه افزونه شوید و ببینید که آخرین کامنت ها برای چه زمانی است و کسی از آن اخیرا استفاده کرده است. مثلا در تصویر زیر برای افزونه مد نظر من، یک شخص در سال اخیر کامنت گذاشته که همه چیز برای وی کار می کرده و درست بوده است.

در بخش پشتیبانی افزونه هم می توانید وارد شوید، در اینجا معمولا مشکلات مطرح می شود و اگر افزونه کاربردی و خوبی باشد معمولا علاوه بر توسعه دهنده ، افراد عادی هم پاسخ مشکلات مردم را می دهند. در چنین حالتی می توانید به افزونه دانلودی اعتماد داشته باشید.

ولی حتما قبل از اینکه این طور افزونه هایی را روی کار نهایی خود نصب کنید، در محیط های تست با نسخه جدید وردپرس آن را تست کنید. ببینید مشکلی نداشته باشد ، پیش نیاز خاصی نداشته باشد، مثلا در پروسه نصب افزونه امنیتی ایرادی نمی گیرد و از این دست تست ها انجام دهید. اگر همه چیز بدون مشکل بود، در سایت اصلی خود آن را استفاده کنید.

نوشته های مشابه

دکمه بازگشت به بالا